summaryrefslogtreecommitdiffhomepage
path: root/sofort.sh
diff options
context:
space:
mode:
authormidipix <writeonce@midipix.org>2016-05-14 09:28:34 -0400
committermidipix <writeonce@midipix.org>2016-05-14 09:28:34 -0400
commit20cc26dcaac701a9975cf2b7681ae0e4e5658afd (patch)
tree050a44424099f00054f075a8fae8d74b6243fb58 /sofort.sh
parent464a3e39324858434ea50da53024da00e42b373e (diff)
downloadsofort-20cc26dcaac701a9975cf2b7681ae0e4e5658afd.tar.bz2
sofort-20cc26dcaac701a9975cf2b7681ae0e4e5658afd.tar.xz
account for the updated build system directory structure.
Diffstat (limited to 'sofort.sh')
-rwxr-xr-xsofort.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/sofort.sh b/sofort.sh
index 313e3b6..c302928 100755
--- a/sofort.sh
+++ b/sofort.sh
@@ -125,6 +125,10 @@ for f in $files; do
mv "$f".tmp "$f" || exit 2
done
+# seven: sofort
+mv "$dstdir/$project" "$dstdir/sofort" || exit 2
+cp "$srcdir/Makefile.in" "$dstdir"
+
# eight: finalize
uppername=`echo "$project" | tr '[:lower:]' '[:upper:]'`
utilcsrc=src/$project.c